Subject: Job | Tech Support Remote Screening
From: Monalisa Dehury <[email-masked]>
To: [email-masked]
Date: Sat, 2 Jan 2021 17:55:07 +0530

Hello, I am interested for this profile and would like to work. I have an experinece in handling technician regarding troubleshooting in Tech Mahindra. Please revert me, I will look forward to work for this profile.

Reply by :
Monalisa Dehury

CTC : Rs. 3.10 | Location : Noida
Keyskills : good communication,troubleshooting,Technical Support Executive,internet BPO

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.